body {
margin-top: 0px;
margin-left: 10px;
background-image: url('images/bg01.gif');
background-repeat: repeat-x;
background-position: top;
}

body.index {
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
background-image: none;
background-repeat: repeat-x;
background-position: top;
}

li {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	color: #000000; 
	text-decoration: none;
	margin-bottom: 5px;
	}

a 
{  
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 8pt; 
line-height: 100%;
   text-decoration: underline; 
   color: #330099; 
   }
a:active
{  
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 8pt; 
line-height: 100%;
   text-decoration: underline; 
   color: #330099; 
   
}
a:visited 
{  
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 8pt;
line-height: 100%; 
   text-decoration: underline; 
   color: #330099; 
   
}
a:hover 
{  
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 8pt;
	line-height: 100%; 
   text-decoration: underline; 
   color: #0000ff; 
   }
a.link2
{  
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 8pt; 
line-height: 100%;
   text-decoration: underline;
   color: #0000FF; 
   }
a.link2:active
{  
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 8pt; 
line-height: 100%;
   text-decoration: underline;
   color: #0000ff; 
   
}
a.link2:visited 
{  
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 8pt;
line-height: 100%; 
   text-decoration: underline; 
   color: #0000FF; 
   
}
a.link2:hover 
{  
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 8pt;
	line-height: 100%; 
   text-decoration: underline; 
   color: #FF0000; 
   }
h1 
{  	
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18pt; 
	font-style: normal; 
	line-height: 100%;
}
.header
{  	
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18pt; 
	font-style: normal; 
	line-height: 100%;
}
h2 
{  	font-family: Arial Black, Arial, Helvetica, sans-serif; 
	font-size: 14pt; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none;
	margin-bottom: 0px
}
h2.pagenumber 
{  	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-weight: bold; 
	color: #000000; 
	margin-top: -5px; margin-bottom: -15px}
h3{  	
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal; 
	line-height: 100%;
	margin-top: 0pt;
}

p 
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	color: #000000; 
	text-decoration: none
; font-weight: normal; font-variant: normal; word-spacing: normal
}
.justified 
{  text-align: justify}

.proddesc 
{  
font-family: Arial, Helvetica, sans-serif; 
margin-left: 10px;
color: #000000;
font-size: 9pt; 
font-style: normal; 
font-weight: normal
; line-height: 120%}
.smallmargin
{  
margin-left: 10px;
margin-right: 10px;
color: #000000;
}
li.linetight{
font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
margin-bottom: 6pt;
; text-indent: -15pt}

.index
{
line-height: 140%
}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; font-variant: normal; word-spacing: normal}
td.jj {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal; font-variant: normal; word-spacing: normal}
td.timber {  padding-top: 8px; padding-right: 4px; }
.selector {  margin-top: 0px; margin-bottom: -10px; font-size: 10pt}
.dropdown {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; margin-top: -2px}
h2.pagenumber 
{  	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none
; margin-top: -5px; margin-bottom: -15px}

.smallmargin
{  
margin-left: 10px;
margin-right: 10px;
color: #000000;
}
li.linetight{
font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
margin-bottom: 6pt;
; text-indent: -15pt}

.headerlink {  font-family: Arial, Helvetica, sans-serif;
font-size: 11px; color: #000000; text-decoration: none ; font-weight: normal; margin-left: 3px}
.headerlink:visited {  font-family: Arial, Helvetica, sans-serif;
font-size: 11px; color: #000000; text-decoration: none ; font-weight: normal; margin-left: 3px}
.headerlink:hover {  font-family: Arial, Helvetica, sans-serif;
font-size: 11px; color: #D00000; text-decoration: none ; font-weight: normal; margin-left: 3px}
.headerlink:active {  font-family: Arial, Helvetica, sans-serif;
font-size: 11px; color: #000000; text-decoration: none ; font-weight: normal; margin-left: 3px}
.sublinks:active {  font-family: Arial, Helvetica, sans-serif; font-size:
9px; color: #222222; text-decoration: none; margin-left: 2px}
.sublinks 
{  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	color: #222222; 
	text-decoration: none;
 	margin-left: 0px;
	line-height: 130%;
	margin-bottom: 2px;
}
.sublinks:visited 
{  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px; 
	color: #222222; 
	text-decoration: none; 
	margin-left: 0px;
	line-height: 130%;
	margin-bottom: 2px;
}
.sublinks:hover 
{  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0000ff;
	text-decoration: underline; 
	margin-left: 0px;
	line-height: 130%;
	margin-bottom: 2px;
}
.seperator {  font-family: Arial, Helvetica, sans-serif;
font-size: 9px; color: #000000; text-decoration: none}
.sponsor {  font-family: Arial, Helvetica, sans-serif; font-size:
9px; color: orange; text-decoration: none}
.links {  font-family: Arial, Helvetica, sans-serif; font-size:
9px; color: #666666; text-decoration: none; margin-left: 5px}
.line { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; }
.tight {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 100%; margin-bottom: 5px}
.nothing {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-left: 5.35pt}
.indent {  padding-left: 5.35pt}